1 Reply Latest reply on Jun 6, 2013 6:53 PM by romardy

    Encryption issue after rolling back to 6.2

    romardy

      After we encounter issue on Endpoint Encryption when we upgraded to version 7.0, we downgraded back to 6.2 version. But after several encryption, some get pass through and got encrypted but the problem is the other machines didn't encrypt anymore. It just stays also on "Creating Event to request data for local domain users" and system state "Inactive" same what we encounter on 7.0

       

      I am seeing below error messages on the machines that having issues and I've noticed they all have the same ERROR message.

       

      Service Started Successfully

      2013-06-06 12:33:38,013 WARNING MfeEpeCredentialProviderServiceV2    ..\..\..\Src\Helper\EpePcCredentialProviderServiceHandler.cpp: EPEPC_credential_provider_service_handler::init: 79: [0xEE120008] no system policy set

      2013-06-06 12:33:38,013 WARNING MfeEpeCredentialProviderServiceV2    ..\..\..\Src\Helper\EpePcCredentialProviderServiceHandler.cpp: EPEPC_credential_provider_service_handler::init: 84: [0xEE120008] no system policy set

       

      I want to know what the root cause of this error why we encounter this and also if it has something to do with the upgrade?\

       

      Thanks